<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=7"/>
    <title>Ajouter un partenaire</title>

    <script type = "text/javascript">
      if(window.history.forward(1) != null) {
        window.history.forward(1);
      }
    </script>
  </head>
  <body>
    <center>
      <webobject name = "ContainerGestionPartenaire">
      	<webobject name = "AssistantPartenaire"></webobject>
      </webobject>
    </center>
    <webobject name = "ContainerMessage"></webobject>
  </body>
</html>